Subject: [minor] 'About' page says GuixSD is a "GNU/Linux distribution"

From: [email-masked] (Taylan Ulrich Bayırlı/Kammer)
Date: Fri, 23 Dec 2016 17:42:02 +0100

It would be better to be consistent with the home page and make clear
that GuixSD is a GNU distribution, with Linux-libre being the default
kernel for the foreseeable future.

Background: Wikipedia has a policy to call GNU/Linux distributions
"Linux distribution" because that wrong term is more commonly used by
the public.  To define GuixSD as a "GNU/Linux distribution" gives them
in turn justification to define it as a "Linux distribution" instead.

Taylan